.popup-contact-us
  position: fixed
  top: 50%
  left: 50%
  transform: translate(-50%, -50%)
  padding: 48px
  max-width: 730px
  width: 100%
  background: rgba(0, 0, 0, 0.8)
  border-radius: 8px
  z-index: -1
  opacity: 0
  visibility: hidden
  transition: opacity .2s linear
  &.active
    display: block
    z-index: 1
    visibility: visible
    opacity: 1
  .contact-us
    &__close
      position: absolute
      top: 14px
      right: 14px
      display: flex
      align-items: center
      justify-content: center
      width: 12px
      height: 12px
      background-color: transparent
      border: 0
      transition: opacity .2s linear
      &:hover
        opacity: .6
      &:after,
      &:before
        content: ''
        position: absolute
        background-color: #fff
        height: 2px
        width: 16px
      &:after
        transform: rotate(45deg)
      &:before
        transform: rotate(-45deg)
    &__title
      margin-bottom: 56px
      font-size: 24px
      line-height: 29px
      color: #fff
      text-align: center
    &__wrap
      display: flex
      flex-flow: nowrap row
      justify-content: space-between
    &__left
      width: 55%
      form
      .input-wrap
        position: relative
        &:not(:last-of-type)
          margin-bottom: 46px
        &:last-of-type
          margin-bottom: 38px
      textarea
        height: 34px
      textarea,
      input
        padding: 6px 0
        background-color: transparent
        width: 100%
        border: 0
        border-bottom: 2px solid #E0E0E0
        font-size: 16px
        line-height: 19px
        color: #fff
        &.active + label,
        &:focus + label
          top: -20px
          font-size: 14px
      label
        position: absolute
        top: 2.4px
        display: block
        font-size: 16px
        line-height: 19px
        color: #E0E0E0
        transition: font-size .3s linear, top .3s linear
    &__send
      display: block
      padding: 11px 5px
      margin: 0 auto
      max-width: 100px
      width: 100%
      font-family: $IM
      font-size: 12px
      line-height: 15px
      letter-spacing: 1px
      text-transform: uppercase
      color: #fff
      border: 2px solid #fff
      background-color: transparent
      text-align: center
      transition: background-color .2s linear, color .2s linear
      &:hover
        color: #1A1A1A
        background-color: #fff
    &__right
      width: 45%
      &-wrap
        margin-left: auto
        max-width: 172px
        width: 100%
    &__list
      &-item
        &:not(:last-of-type)
          margin-bottom: 32px
      &-subtitle
        margin-bottom: 8px
        font-size: 16px
        line-height: 19px
        color: #fff
      &-item-wrap
        font-size: 14px
        line-height: 17px
        color: #fff
        a
          color: #fff
          &:hover
            text-decoration: underline
      &-item
        &--socials
          .contact-us__list-subtitle
            margin-bottom: 12px
          .contact-us__list-item-wrap
            display: flex
            flex-flow: nowrap row
        &--social
          width: 24px
          height: 24px
          background-color: transparent
          background-repeat: no-repeat
          background-size: contain
          background-position: center center
          transition: opacity .2s linear
          &:hover
            opacity: .6
          &:not(:last-of-type)
            margin-right: 20px
        &--inst
          background-image: url(./static/images/general/inst-icon.svg)
        &--youtube
          background-image: url(./static/images/general/youtube_icon.svg)